<?php

declare(strict_types=1);

namespace Apexl\Io\User\Interfaces;

interface CanMasqueradeInterface
{
    public function canMasqueradeAs(CanBeMasqueradedInterface $to): bool;

    public function getId(): int;
}